﻿	
* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b {
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}
.banner-h{
	background: url(/newcpzt/images/imageszt1350/banner_bg_01.jpg) no-repeat;
	background-size: 100% 100%;
}
.banner-b{
	width: 1300px;
}
.banner-b figure{
	width: 53%;
	float:right;
	margin-left: -2%;
}
.banner-b figure img{
	width: 100%;
	display: block;
}
.banner-fl{
	position: relative;
	width:48%;
	float:right;
	z-index: 1;
	margin-top:12%;
}
.banner-fl::after{
	position: absolute;
    left: -5%;
    top: -9%;
    content: "";
    width: 103%;
    height: 122%;
	z-index: -1;
	background-image: -webkit-linear-gradient(left ,#fff 60%,#ffffff83,#ffffff0d);
}
.banner-fl h1{
	height: auto;
	display: table;
}
.banner-fl h1 b{
	float: left;
	font-size: 60px;
	line-height: 80px;
	font-weight: bold;
	color: #0077dc;
	margin-right: 10px;
}
.banner-fl h1 em{
    font-size: 50px;
    color: #ffffff;
    font-weight: bold;
    line-height: 60px;
    padding: 0% 6%;
    font-style: unset;
    background-color: #0077dc;
}
.banner-fl strong{
	font-size: 130px;
    line-height: 140px;
    float: right;
	text-shadow: 2px 2px #ffffff,-2px -2px #ffffff,-2px 2px #ffffff,2px -2px #ffffff;
}
.banner-b p{
	display: inline-block;
    font-size: 36px;
    line-height: 50px;
    border-radius: 30px;
    color: #ffffff;
    text-align: center;
    padding: 0% 4%;
    background-color: #ff7200;
    margin: 3% 0%;
}
.banner-b span{
	font-size: 30px;
	line-height: 40px;
	margin-right: 2%;
	color: #221815;
	padding-left: 36px;
	background: url(/newcpzt/images/imageszt1350/banner_icon.png) no-repeat left center;
	background-size:30px;
}

.title-h{
	margin: 3% auto;
	text-align: center;
}
.title-h font{
	font-size: 30px;
	color: #fff;
	line-height:40px;    
	letter-spacing: 4px;
	margin: 0% auto;
	border-radius: 40px;
	padding:0% 1%;
	font-weight: normal;
	background-color: #0077dc;
}
.title-h h2{
	display: block;
	font-size:66px;
	color: #0a0204;
	line-height: 80px;
	font-weight: bold;
	letter-spacing: 2px;
	margin:1% auto;
}
.title-h h2 em{
	font-style: normal;
	color: #0077dc;
}
.title-h p{
	position: relative;
	display: inline;
	font-size: 28px;
	line-height: 30px;
	color: #b6b6b6;
	text-transform: uppercase;
}
.title-h p::after{
	position: absolute;
	left:-80px;
	top:44%;
	height: 3px;
	content: "";
	width:60px;
	background-color: #b6b6b6;
}
.title-h p::before{
	position: absolute;
	right:-80px;
	top:44%;
	height: 3px;
	content: "";
	width:60px;
	background-color: #b6b6b6;
}
.broble-h{
	margin:0% auto 2%;
	text-align: center;
	letter-spacing: 2px;
}
.broble-h ul{
	margin-top: 1%;
}
.broble-h ul li{
	width: 18.37%;
	float: left;
	text-align: center;
	margin-right:2%;
	padding-bottom:3%;
	margin-bottom: 3%;
	border-radius: 16px;
	background-color: #f3f3f3;
}
.broble-h ul li:nth-of-type(5){
	margin-right: 0%;
}
.broble-h ul li figure{
	width:100%;
	margin: 4% auto;
}
.broble-h ul li figure img{
	width: 100%;
	display: block;
}
.broble-h ul li b{
	color: #000;
	display: block;
	font-size: 32px;
	line-height: 40px;
	font-weight:400;
	letter-spacing: 4px;
}
.broble-h ul li font{
	display: block;
	font-size: 14px;
	line-height:30px;
	color: #000000;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.broble-h ul li span{
	display:inline-block;
	width: 10px;
	height: 10px;
	margin-right: 10px;
	border-radius: 50%;
	background-color:#0077dc;
}
.broble-h ul li span:nth-of-type(1){
	margin-left: calc(11% - 10px);
}
.introduction-h{
	position: relative;
	z-index: 1;
}
.introduction-h::after{
	position: absolute;
	left: 0%;
	top: 0%;
	width:49%;
	height: 100%;
	content: "";
	z-index: -1;
	background: url(/newcpzt/images/imageszt1350/introduction_bg_02.jpg) no-repeat;
	background-size: 100% 100%;
}
.introduction-b figure{
	width: 46%;
	float: left;
	margin-top: 6%;
}
.introduction-fr{
	width: 50%;
	float: right;
}
.introduction-fr figure,
.introduction-fr figure img,
.introduction-b figure img{
	width: 100%;
	display: block;
}
.introduction-fr p{
	font-size: 26px;
	line-height: 50px;
	text-indent: 2em;
	color: #080103;
}

.table-h table{
	width: 100%;
	border-collapse: collapse;
}
.table-h table tr td{
	font-size: 26px;
    line-height:40px;
    text-align: left;
    color: #000;
	padding: 10px 10px 10px 20px;
	letter-spacing: 2px;
    border: 4px solid #fff;
}
.table-h table tr:nth-of-type(odd){
	background-color: #c2e3ff;
}
.table-h table tr:nth-of-type(even){
	background-color: #f4f4f4;
}
.table-h table tr:nth-of-type(1) td{
	background-color: #0077dc;
	color: #ffffff;
	border-top: none;
}
.table-h table tr td:nth-of-type(1){
	border-left: none;
}
.table-h table tr td:nth-of-type(4){
	border-right: none;
}
.table-h p{
	width: 100%;
	font-size: 26px;
	line-height:60px;
	color: #000000;
	text-align: center;
	letter-spacing: 1px;
	box-sizing: border-box;
}
.scenarios-h ul li,
.scenarios-h ol li{
	width: 25%;
	float: left;
	margin-left: 2%;
	height: auto;
	display: table;
}
.scenarios-h ol li:nth-of-type(1){
	width: 46%;
	margin-left: 0%;
	color: #ffffff;
	background-color: #0077dc;
	padding: 2%;
	box-sizing: border-box;
}
.scenarios-h ol li strong{
	font-weight: bold;
    font-size: 42px;
    line-height: 112px;
}
.scenarios-h ol li p{
	font-size: 28px;
	line-height: 50px;
	text-indent: 2em;
}
.scenarios-h ul li figure,
.scenarios-h ol li figure{
	position: relative;
	width: 100%;
}
.scenarios-h ul li figure figcaption,
.scenarios-h ol li figure figcaption{
	position: absolute;
	display: block;
	width: 100%;
	left: 0;
	bottom: 0;
	font-size:30px;
	line-height: 60px;
	text-align: center;
	background-color: #e6e6e6;
}
.scenarios-h ul li{
	width: 32%;
	margin-left: 2%;
	margin: 2% 0% 0% 2%;
}
.scenarios-h ul li:nth-of-type(1){
	margin-left: 0%;
}
.scenarios-h ul li figure img,
.scenarios-h ol li figure img{
	width: 100%;
	display: block;
}

.coal-h ul li{
	width: 32%;
	float: left;
	margin: 5% 2% 5% 0%;
}
.coal-h ul li:nth-of-type(3){
	margin-right: 0%;
}
.display-b figure img,
.display-h figure img,
.care-h figure img,
.features-h ul li figure img,
.coal-h ul li figure img,
.coal-h ul li figure{
	width: 100%;
	display: block;
}

.features-h ul li{
	width: 100%;
	height: auto;
	display: table;
	margin-bottom:3%;
}
.features-h ul li figure{
	width: 48%;
}
.features-h ul li .text-h{
	width: 48%;
	box-sizing: border-box;
	padding:3% 2%;
}
.features-h ul li:nth-of-type(even) .text-h,
.features-h ul li:nth-of-type(odd) figure{
	float: left;
}
.features-h ul li:nth-of-type(odd) .text-h,
.features-h ul li:nth-of-type(even) figure{
	float: right;
}
.text-h b{
	position: relative;
	display: block;
	width:70px;
	float: left;
	font-size: 62px;
	line-height:100px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	background-color: #0077dc;
}
.text-h b::after{
	position: absolute;
	left:7%;
	top: 6%;
	width: 100%;
	height: 100%;
	content: "";
	border: 1px solid #0077dc;
}
.text-h span{
	display: block;
	width: calc(100% - 110px);
	float: right;
}
.text-h span strong{
	display: block;
	margin-bottom: 2%;
	font-size:50px;
	line-height: 50px;
	font-weight: bold;
	color: #1d1c1b;
}
.text-h span p{
	font-size: 26px;
	line-height: 50px;
	margin:6% auto;
	color: #1d1c1b;
}
.text-h span small{
	font-size: 12px;
	line-height: 16px;
	color: #b0b0b0;
	text-transform: uppercase;
}

.care-fl{
	width: 50%;
	float:left;
}
.care-h figure{
	width: 48%;
	float: right;
}
.care-h p{
	font-size: 26px;
	line-height:42px;
	color: #000000;
	margin-top: 1%;
	padding:2%  5% ;
	box-sizing: border-box;
	background-color: #e3f2ff;
}
.care-h p:nth-of-type(even){
	background-color: #efefef;
}
.display-fr,
.display-fl{
	float: left;
	width: 25.5%;
}
.display-mod{
	width: 47%;
	float: left;
	margin: 0% 1%;
}
.display-h figure img{
	margin-bottom:4%;
}
.display-mod figure img{
	margin-bottom:2%;
}
.display-mod span{
	display: block;
	width: 100%;
	padding: 2%;
	text-align: center;
	color: #ffffff;
	box-sizing: border-box;
	background-color: #0077dc;
}
.display-mod span strong{
	display: block;
	font-size:40px;
	line-height:56px;
	font-weight: 400;
}
.display-mod span font{
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
}

.display-b figure{
	float: left;
	margin-right: 1%;
	margin-bottom: 1%;
}
.display-b figure:nth-of-type(1){
	width: 36%;
}
.display-b figure:nth-of-type(2){
	width: 36.2%;
}
.display-b figure:nth-of-type(3){
	width:25.8%;
	margin-right: 0%;
}
